--- orig/debian/control
+++ mod/debian/control
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 10), libc6-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 
 Package: elho-tools
 Architecture: all
